.sec-tuvan__form .form-btn {
	position: relative;
}

.sec-tuvan__form .form-btn .icon-arrow-right {
	color: #26B2B0;
    font-size: 1.375rem;
    margin-left: 0.625rem;
    position: absolute;
    top: 17px;
    right: 20%;
}

.wpcf7-spinner {
    position: absolute !important;
    top: 17px !important;
    right: -60px !important;
}

.wpcf7-not-valid-tip {
	margin-bottom: -25px;
}

@media(max-width: 767px) {
	.sec-tuvan__form .form-btn .icon-arrow-right {
	    top: 45px;
	    right: 25%;
	}

	.wpcf7-spinner {
	    bottom: -35px !important;
	    right: 40% !important;
	    top: inherit !important;
	}
}